body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin: 0;
	min-width: 320px;
	-webkit-text-size-adjust: none;
	background: #e5e5e5;
}

.red {
	color: red;
}

a,
a:visited {
	text-decoration: none;
	color: #336699;
}

p {
	margin: 0;
}

hr { 
	margin: 0;
}

.advert {
	background: #303030;
}

.banner {
	padding: 6px 3px 3px 3px;
	background: #303030;
}

/* Tabbed menu based on: http://www.alistapart.com/articles/slidingdoors2/ */
/* ----------------------------------------------------------------------- */
#tabbed-menu {
	float: left;
	width: 100%;
	background: #303030 url("../images/tab_bottom.gif") repeat-x bottom;
	font-size: 0.7em;
	border-bottom: 2px solid #ff7600;
}

/* maintain shadow used in aricle-container for top item */
#shadow {
	border: 3px solid #ccc;
	margin: 5px;
	padding: 5px;
	-moz-box-shadow: inset 0 0 15px #ccc;
	-webkit-box-shadow: inset 0 0 15px #ccc;
	box-shadow: inset 0 0 15px #ccc;
}


#tabbed-menu ul {
	margin: 0;
	padding: 0 0 0 5px;
	list-style: none;
}

#tabbed-menu li {
	display: inline;
	margin: 0;
	padding: 0;
}

#tabbed-menu a {
	float: left;
	background: url("../images/tab_left.png") no-repeat left top;
	margin: 0;
	padding: 0 0 0 9px;
	border-bottom: 1px solid #ff7600;
	text-decoration: none;
}

#tabbed-menu a span {
	float: left;
	display: block;
	background: url("../images/tab_right.png") no-repeat right top;
	padding: 7px 16px 4px 6px;
	font-weight: normal;
	color: #fff;
	cursor: pointer; /* for IE6 */
}

#tabbed-menu a:hover {
	background-position: 0% -70px;
}

#tabbed-menu a:hover span {
	background-position: 100% -70px;
}

#tabbed-menu #current a {
	background-position:0 -35px;
	border-width:0;
	border-bottom: 1px solid #ff7600;
}

#tabbed-menu #current a span {
	background-position: 100% -35px;
	padding-bottom: 4px;
}

.bbcode_img {
		text-align: center;
}

/* via img class */
.bbcode_img_right {
		float: right;
		padding: 0 0 5px 8px;
}

.bbcode_img_left {
		float: left;
		padding: 0 8px 5px 0;
}

h1 {
	background-position: right center;
	background-repeat: no-repeat;
	list-style-type: none;
	border: 1px solid #ccc;
	-moz-box-shadow: 5px 5px 5px #ccc;
	-webkit-box-shadow: 5px 5px 5px #ccc;
	box-shadow: 5px 5px 5px #ccc;
	-moz-box-shadow: inset 0 0 15px #ccc;
	-webkit-box-shadow: inset 0 0 15px #ccc;
	box-shadow: inset 0 0 15px #ccc;
	padding: 9px 23px 10px 5px;
	line-height: 1em;
	font-weight: bold;
	margin: 0;
	font-size: 0.9em;
}

ul.list_container { padding: 0; margin: 0;}

li.list_item {
	background: #fff url(../images/arrow.png);
	background-position: right center;
	background-repeat: no-repeat;
	list-style-type: none;
	border: 1px solid #ccc;
	-moz-box-shadow: 5px 5px 5px #ccc;
	-webkit-box-shadow: 5px 5px 5px #ccc;
	box-shadow: 5px 5px 5px #ccc;
	-moz-box-shadow: inset 0 0 15px #ccc;
	-webkit-box-shadow: inset 0 0 15px #ccc;
	box-shadow: inset 0 0 15px #ccc;
	padding: 6px 23px 9px 5px;
	line-height: 1em;
}

li.list_item a {
	color: #333;
	font-size: 0.8em;
	font-weight: normal;

}

.article_container {
	border: 1px solid #ccc;
	-moz-box-shadow: 5px 5px 5px #ccc;
	-webkit-box-shadow: 5px 5px 5px #ccc;
	box-shadow: 5px 5px 5px #ccc;
	-moz-box-shadow: inset 0 0 15px #ccc;
	-webkit-box-shadow: inset 0 0 15px #ccc;
	box-shadow: inset 0 0 15px #ccc;
	padding: 6px 2px 6px 2px;
	background: #fff;
}

.article_container .title {
	font-size: 0.8em;
	padding: 0 3px 0 3px;
	font-weight: bold;
	color: #333;
}

.article_container .title a {
	font-weight: bold;
	color: #333;
}

.article_container .details {
	font-size: 0.7em;
	padding: 0 3px 0 3px;
	color: #999;
	float: left;
}


.article_container .views {
	font-size: 0.7em;
	padding: 0 3px 0 3px;
	color: #999;
	float: right;
}

.article_container .article {
	font-size: 0.8em;
	overflow: hidden;
	padding: 12px 3px 3px 3px;
	color: #333;
}

.article_container .footer {
	font-size: 0.7em;
	overflow: hidden;
	padding: 3px;
	color: #333;
	text-align: center;
}

.article_container .source_link {
	padding-top: 0.7em;
	font-size: 0.8em;
	color: #888;
}

.article_container blockquote {
	margin: 0;
	padding: 0 1.5em 0 1.5em;
	text-align: justify;
	font-size: 0.9em;
}

.article_container .image_attachment {
	padding-bottom: 1em;
}

.article_container .file_attachment {
	padding-top: 1em;
}

.center {
	text-align: center;
}

.fallback_link {
	font-size: 0.9em;
	font-style: italic;
}

.read_more {
	font-size: 0.8em;
	margin-top: 5px;
}